replicaCount: 1

image:
  repository: registry.gitlab.com/my-public4/capstone-project/transaction-history-service
  pullPolicy: IfNotPresent
  # Overrides the image tag whose default is the chart appVersion.
  tag: "7a41f91c"

contextPath: "transaction-history-service"
serviceName: "transaction-history-service"

service:
  type: ClusterIP
  port: 8003

openid:
  enabled: true
  client_id: apisix_client
  client_secret: xyVokTdrNVqOVdV9Ggo81yEXi1UW1fK9
  realm: digital_realm
  discovery: http://keycloak.default.svc.cluster.local/keycloak/realms/digital_realm/.well-known/openid-configuration
  introspection_endpoint: http://keycloak.default.svc.cluster.local/keycloak/realms/digital_realm/protocol/openid-connect/token/introspect